## python-buzhug 1.8

=== debian/changelog ===
python-buzhug (1.8-3) unstable; urgency=medium

  * Team upload.

  [ SVN-Git Migration ]
  * git-dpm config.

  [ Mattia Rizzolo ]
  * Add Vcs-* fields.
  * Use source format 3.0 (quilt).
  * Modernize packaging:
    + short dh format.
    + debhelper compat 9.
    + dh-python instead of python-support.  Closes: #786251
  * debian/control: bump standards-versions to 3.9.6, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 14 Dec 2015 16:44:52 +0000

python-buzhug (1.8-2) unstable; urgency=low

  * Have been a while in experimental without any problems.
  * Standards-Version updated.
  * debian-rules-missing-recommended-target fixed.
  * Text of the BSD license included.

 -- Luciano Bello <luciano@debian.org>  Sun, 19 Jan 2014 16:25:20 +0100

python-buzhug (1.8-1) experimental; urgency=low

  * New upstream release

 -- Luciano Bello <luciano@debian.org>  Thu, 11 Mar 2010 22:39:59 -0300

python-buzhug (1.6-1) unstable; urgency=low

  * New upstream release
  * Standards-Version updated

 -- Luciano Bello <luciano@debian.org>  Sat, 06 Mar 2010 11:29:38 -0300

python-buzhug (1.4-1) unstable; urgency=low

  * New upstream version.

 -- Luciano Bello <luciano@debian.org>  Sat, 14 Feb 2009 21:27:28 -0200

python-buzhug (1.1-1) unstable; urgency=low

  * Initial release (Closes: #467209)

 -- Luciano Bello <luciano@debian.org>  Wed, 30 Apr 2008 14:21:53 -0300
