=== debian/control ===
Source: python-buzhug
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Luciano Bello <luciano@debian.org>
Build-Depends: debhelper (>= 9), python-all, dh-python
Standards-Version: 3.9.6
Homepage: http://buzhug.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-buzhug.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-buzhug.git
X-Python-Version: >= 2.5

Package: python-buzhug
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
XB-Python-Version: ${python:Versions}
Description: pure-Python database engine, using a Pythonic, no-SQL syntax
 Buzhug is a fast, pure-Python database engine, using a syntax that Python 
 programmers should find very intuitive.
 .
 The data is stored and accessed on disk (it is not an in-memory database); 
 the implementation has been designed to make all operations, and especially 
 selection, as fast as possible with an interpreted language.
 .
 The database is implemented as a Python iterator, yielding objects whose 
 attributes are the fields defined when the base is created ; therefore, 
 requests can be expressed as list comprehensions or generator expressions, 
 instead of SQL queries.
