=== debian/watch ===
version=3
http://sf.net/buzhug/buzhug-(.*)\.zip
